[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#595943: ITP: drupal6-mod-imageapi -- imageapi module for Drupal 6

Package: wnpp
Severity: wishlist
Owner: Al Nikolov <clown@debian.org>

* Package name    : drupal6-mod-imageapi
  Version         : 1.8
  Upstream Author : Andrew Morton (http://drupal.org/user/34869)
* URL             : http://drupal.org/project/imageapi
* License         : GPL
  Programming Lang: PHP
  Description     : imageapi module for Drupal 6

This API is meant to be used in place of the API provided by
image.inc. You probably do not need to install this module unless
another module are you using requires it. It provides no new features
to your Drupal site. It only provides an API other modules can
leverage. Currently GD2 and ImageMagick support are distributed with

-- System Information:
Debian Release: 5.0.6
  APT prefers stable
  APT policy: (500, 'stable')
Architecture: i386 (i686)

Reply to: